<div class="pen-title">
  <h1>Crear Cuenta 724</h1><span> <i class='fa fa-code'></i> by <a href='http://proveedor.com/'>Entidad</a></span>
</div>
<div class="rerun"><a href="./">Home</a></div>
<div class="container">
  <div class="card"></div>
  <div class="card">
    <div class="toggle"></div>
    <h1 class="title">Register
      <div class="close"></div>
    </h1>
    <form>
      <div class="input-container">
        <input type="#{type}" id="#{label}" required="required"/>
        <label for="#{label}">Username</label>
        <div class="bar"></div>
      </div>
      <div class="input-container">
        <input type="#{type}" id="#{label}" required="required"/>
        <label for="#{label}">Password</label>
        <div class="bar"></div>
      </div>
      <div class="input-container">
        <input type="#{type}" id="#{label}" required="required"/>
        <label for="#{label}">Repeat Password</label>
        <div class="bar"></div>
      </div>
      <div class="card alt">
        <div class="toggle" (click)="goAuth()"></div>
      </div>
      <div class="button-container">
        <button><span>Next</span></button>
      </div>
    </form>
  </div>
</div>
